/* Custom */

body {
    padding-top: 72px;
    color: #5f5f5f !important;
    font-family: gothic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: black !important;
}

.h6 {
    font-size: 15px;
}

h6 {
    margin-top: 1rem;
    margin-bottom: 0;
    font-weight: 700;
}

p {
    font-size: 12px;
    color: #959595;
}

.sc-content p.spacer {
    margin-bottom: 3rem;
}

.sc-content p.dark a {
    color: #343a40 !important;
}

p.button-link a:nth-child(1) {
    display: none;
}

.sc-content p.button-link a:nth-child(2) {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    text-decoration: none;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    color: #343a40;
    background-color: transparent;
    background-image: none;
    border-color: #343a40;
}

.text-light-shadow {
    text-shadow: 0px 0px 7px black;
}

.nav-link {
    font-size: 14px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}

.cycle-caption {
    position: absolute;
    right: 0;
}

.aboutus-one {
    background: url('../img/a1.jpg');
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.aboutus-two {
    background: url('../img/a2.jpg');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.aboutus-two [class*="col-"] {
    background: none !important;
}

.aboutus-three-one {
    background: url('../img/a3-1.jpg');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.aboutus-three {
    background: url('../img/a3.jpg');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.aboutus-three {
    background: url('../img/a3.jpg');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.aboutus-four {
    background: url('../img/a4.jpg');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.aboutus-five {
    background: url('../img/a5.JPG');
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    padding: 175px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

[class*="aboutus-"] .col,
[class*="aboutus-"] [class*="col-"] {
    background: rgba(0, 0, 0, 0.55);
}

.navbar-light .navbar-toggler {
    border-color: transparent;
}

.no-gutters > .col,
.no-gutters > [class*=col-] {
    padding: 30px;
}

.small-gutters {
    margin-right: -5px;
    margin-left: -5px;
}

.small-gutters > [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.small-gutters {
    margin-right: -5px;
    margin-left: -5px;
}

/* Feed */

#instafeed {}

/* Img Grid */

/* Create four equal columns that sits next to each other */

.column {
    -ms-flex: 33.3333333%;
    /* IE10 */
    -webkit-box-flex: 33.3333333%;
    flex: 33.3333333%;
    max-width: 33.3333333%;
    padding: 0 15px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */

@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        -webkit-box-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        -webkit-box-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/* Contact Section */

#contact {
    background: url(../img/map.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 175px 0;
}

/* Font */

@font-face {
    font-family: 'gothic';
    src: url('../font/gothic.eot');
    src: local('gothic'), url('../font/gothic.woff') format('woff'), url('../font/gothic.ttf') format('truetype');
}

/* Slides */

.cycle-slideshow img {
    max-width: 100%;
    height: auto;
}

.cycle-slideshow {
    position: relative
}

.cycle-caption {
    color: grey;
    text-align: right;
    z-index: 999;
    padding: 15px;
    font-weight: bold;
}

.cycle-prev {
    /*background: url(https://i.imgur.com/YJk2iEY.png) 15% 50% no-repeat;*/
    left: 0;
    position: absolute;
    top: 0;
    width: 30%;
    opacity: .8;
    z-index: 800;
    height: 100%;
    cursor: pointer;
    background-size: 25px;
    -webkit-tap-highlight-color: transparent;

}

.cycle-prev:hover {
    cursor: url(https://i.imgur.com/pEmk7io.png), pointer;

}

.cycle-next {
    /*background: url(https://i.imgur.com/19GE2ck.png) 85% 50% no-repeat;*/
    right: 0;
    position: absolute;
    top: 0;
    width: 30%;
    opacity: .8;
    z-index: 800;
    height: 100%;
    cursor: pointer;
    background-size: 25px;
    -webkit-tap-highlight-color: transparent;
}

.cycle-next:hover {
    cursor: url(https://i.imgur.com/eVnzOvP.png), pointer;
}

@media (max-width: 576px) {
    .cycle-prev {
        background: url(https://i.imgur.com/YJk2iEY.png) 15% 50% no-repeat;
        background-size: 14px;
    }


    .cycle-next {
        background: url(https://i.imgur.com/19GE2ck.png) 85% 50% no-repeat;
        background-size: 14px;
    }
}
